From P.S.Sahithi@csc.liv.ac.uk Mon Mar 31 03:35:13 1997
Received: from lucy.cs.wisc.edu (lucy.cs.wisc.edu [128.105.2.11]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id DAA16112 for <ghantasa@sea.cs.wisc.edu>; Mon, 31 Mar 1997 03:35:01 -0600
Received: from ribble.csc.liv.ac.uk (root@ribble.csc.liv.ac.uk [138.253.42.178]) by lucy.cs.wisc.edu (8.7.6/8.7.3) with ESMTP id DAA10638 for <ghantasa@cs.wisc.edu>; Mon, 31 Mar 1997 03:35:00 -0600 (CST)
Received: from danube.csc.liv.ac.uk (sahithi@danube.csc.liv.ac.uk [138.253.42.190]) by ribble.csc.liv.ac.uk
	   (8.8.4/LUCS-DTS-2.1R) with ESMTP id KAA27313; Mon, 31 Mar 1997 10:34:57 +0100 (BST)
From: "Sahithi P.S." <P.S.Sahithi@csc.liv.ac.uk>
Received: (sahithi@localhost) by danube.csc.liv.ac.uk
	(8.8.4/LUCS-DTS-2.1D) id KAA01682; Mon, 31 Mar 1997 10:34:55 +0100 (BST)
Message-Id: <199703310934.KAA01682@danube.csc.liv.ac.uk>
Subject: G and Siva Satakam
To: ghantasa@cs.wisc.edu
Date: Mon, 31 Mar 1997 10:34:55 +0100 (BST)
X-Mailer: ELM [version 2.4 PL24]
MIME-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 8bit


                       brahma muraari suraarchita lingam
                       nirmala bhaasita SObhita lingam
                       janmaja du@hkha vinaaSaka lingam
                       tat praNamaami sadaaSiva lingam
                       dEvamuni pravaraarchita lingam
                       kaama dahana karuNaakara lingam
                       dhaavaNa darpa vinaaSaka lingam
                       tat praNamaami sadaaSiva lingam



Hello,

      I am curious about G recordings on Lord Siva. I heard that
G sang SivapuraaNam and Siva Satakam. I could not get details of
any of these recordings. I appreciate any input.

Regards
Sahithi 
